/*     1724335 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1724335__wrap {position:relative;height:100%;overflow:hidden;box-sizing:border-box;}
.pm-slide_wide__1724335__ {max-width:px;margin:0 auto;}
.pm-slide_wide__1724335__ a {display:block;position:relative;border:none}
.pm-slide_wide__1724335__ a img {border:none}
.pm-slide_wide__1724335__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1724335__ .item {position:relative}
.pm-slide_wide__1724335__ .item img {vertical-align:top}
.pm-slide_wide__1724335__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10px;z-index:2;box-sizing:border-box;word-break:keep-all;}
.pm-slide_wide__1724335__ .item .caption .caption_inner {display:table;width:100%;height:100%;}
.pm-slide_wide__1724335__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;text-align:center}
.pm-slide_wide__1724335__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__1724335__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:10px;font-size:18px;font-weight:bold;line-height:1.3em;font-family: "Pretendard"; word-break:break-all;}
.pm-slide_wide__1724335__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:15px;font-weight:normal;line-height:1.3em;font-family: "Pretendard"; word-break:break-all;}

.pm-slide_wide__1724335__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;box-sizing:border-box;transition:.5s;text-align:center;border-radius:5px;}
.pm-slide_wide__1724335__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;font-family: "Pretendard";}

.pm-slide_wide__1724335__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1724335__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1724335__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1724335__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1724335__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1724335__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1724335__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1724335__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1724335__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1724335__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1724335__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__1724335__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1724335__ .owl-dots .owl-dot:hover span {border-color:#f1592a;background:#f1592a;opacity:1;}

.pm-slide_wide__1724335__.empty__1724335__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1724335__.build_edit_mode .item {display:none}
.pm-slide_wide__1724335__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1724335__.build_edit_mode .item:first-child {display:block}

.pm-slide_wide__1724335__wrap .btn_scroll {display:none;}

@media all and (min-width:768px){
	.pm-slide_wide__1724335__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1724335__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1724335__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1724335__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1724335__wrap {position:relative;max-width:100%}
	.pm-slide_wide__1724335__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__1724335__ .item .caption .caption_inner {max-width:1200px;}
	.pm-slide_wide__1724335__ .item .caption .caption_inner .caption_cell {text-align:center;}
	.pm-slide_wide__1724335__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;}
	.pm-slide_wide__1724335__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;line-height:35px;font-size:45px;}
	.pm-slide_wide__1724335__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;}
	.pm-slide_wide__1724335__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}

	.pm-slide_wide__1724335__ .item .caption .btn_more {min-width:160px;padding:5px 20px;margin-top:65px;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);transition:color 150ms ease-in-out;font-size:16px;}
	.pm-slide_wide__1724335__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__1724335__ .caption .btn_more:hover {border:1px solid #f1592a;background:#f1592a;}

	.pm-slide_wide__1724335__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__1724335__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1724335__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1724335__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1724335__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1724335__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__1724335__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1724335__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

	.pm-slide_wide__1724335__wrap .btn_scroll {display:block;position:absolute;bottom:20%;left:0;right:0;max-width:1200px;width:100%;margin:auto;z-index:1;}
	.pm-slide_wide__1724335__wrap .btn_scroll a {display:inline-block;padding:5px 50px 5px 0;font-size:16px;color:#fff;border:0;background:url('/img_up/shop_pds/uf2smart216/design/img/ico_scrolldown.png') no-repeat right center / 27px;}
}

@media all and (min-width:1300px){
    .pm-slide_wide__1724335__ .item {position:relative; max-width:100%; margin:0 auto}
	.pm-slide_wide__1724335__ .item .caption {padding:0;}
	.pm-slide_wide__1724335__ .item .caption .caption_inner {max-width:1200px;}
	.pm-slide_wide__1724335__ .item .caption .caption_inner .caption_cell .exp_text {line-height:60px;font-size:52px; }
	.pm-slide_wide__1724335__ .item .caption .caption_inner .caption_cell .subject {font-size:22px}
}

/*     1724345 : 스크롤 블록/셀 슬라이드 js      */
.empty__1724345__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1724345__ p{font-size:17px;font-weight:bold}
.empty__1724345__ dl{margin:0;text-align:left;color:#333}
.empty__1724345__ dt{margin-bottom:5px;font-size:14px}
.empty__1724345__ dd{margin:0;font-size:13px}


/*     1746475 : 공백      */
.solid_line__1746475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1746475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1746475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1746475__ {height:0px}
}

/*     1732345 : 타이틀 텍스트      */
.title__1732345__ {font-size:0}
.title__1732345__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1732345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1732345__.style_top p {padding-top:10px}
.title__1732345__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__1732345__.style_right p {padding-right:14px}
.title__1732345__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__1732345__.style_bottom p {padding-bottom:12px}
.title__1732345__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__1732345__.style_left p {padding-left:14px}
.title__1732345__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__1732345__.style_circle1 p {padding-left:18px}
.title__1732345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1732345__.style_circle2 p {padding-left:18px}
.title__1732345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1732345__ p {font-size:48px}
	.title__1732345__.style_top p:before {width:48px}
	.title__1732345__.style_right p:before {height:48px}
	.title__1732345__.style_bottom p:before {width:48px}
	.title__1732345__.style_left p:before {height:48px}
}

/*     1732355 : 장문 텍스트      */
.textarea__1732355__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;font-family: "Pretendard"; word-break:keep-all;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1732355__ p {font-size:28px}
}

/*     1732365 : 실선      */
.solid_line__1732365__ {display:inline-block;position:relative;width:40px;height:50px}
.solid_line__1732365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1732365__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__1732365__ {height:30px}
}

/*     1732375 : 장문 텍스트      */
.textarea__1732375__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:15px;font-weight:normal;color:#444444;font-family: "Pretendard"; word-break:keep-all;;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1732375__ {max-width:100%;}
	.textarea__1732375__ p {margin:0 0 30px;font-size:18px}
}

/*     1732395 : 버튼      */
.button_wrap__1732395__ {margin-left:-16px;}
.button_wrap__1732395__:after {content:'';display:block;clear:both;}
.button__1732395__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__1732395__ a {
	display:block;margin:0;padding:10px 20px; 
	border:1px solid #000000;border-radius:5px;background:transparent;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000000;text-align:center;font-family: "Pretendard";line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__1732395__ {max-width:390px;}
	.button__1732395__ a {padding:15px 25px;font-size:18px}
	.button__1732395__ a:hover {background-color:#000000;color:#fff;}
}

/*     1732405 : 이미지 (비율형)      */
.img_ratio__1732405__ {max-width:100%;vertical-align:top}
.img_ratio__1732405__ * {box-sizing:border-box}
.img_ratio__1732405__ a {display:block;vertical-align:top}
.img_ratio__1732405__ img {width:100%;vertical-align:top; border-radius:20px;}

@media (min-width:768px){
	.img_ratio__1732405__ img {width:auto}
}

/*     1734975 : 블록 설정      */
.block_option__1734975__ {display:table;}
.block_option__1734975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1734975__ {display:table;}
	.row__1734975__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1734975__ {padding:40px 0; }
}


@media (min-width:1024px){
	.row__1734975__ {padding:80px 0; }
}

/*     1724375 : 타이틀 텍스트      */
.title__1724375__ {font-size:0}
.title__1724375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1724375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1724375__.style_top p {padding-top:10px}
.title__1724375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1724375__.style_right p {padding-right:14px}
.title__1724375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1724375__.style_bottom p {padding-bottom:12px}
.title__1724375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1724375__.style_left p {padding-left:14px}
.title__1724375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1724375__.style_circle1 p {padding-left:18px}
.title__1724375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1724375__.style_circle2 p {padding-left:18px}
.title__1724375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1724375__ p {font-size:36px; }
	.title__1724375__.style_top p:before {width:36px}
	.title__1724375__.style_right p:before {height:36px}
	.title__1724375__.style_bottom p:before {width:36px}
	.title__1724375__.style_left p:before {height:36px}
}

/*     1733105 : 셀 설정      */
.cell_option__1733105__ {display:table;width:100%}
.cell_option__1733105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1733105__ {padding:50px 0;}
}

@media (min-width:1024px){
	.col__1733105__ {padding:100px 0;}
}

/*     1733065 : 이미지 리스트      */
.img_tile__1733065__ {overflow:hidden;}
.img_tile__1733065__:after {content:''; display:block; clear:both;}
.img_tile__1733065__ * {box-sizing:border-box;}
.img_tile__1733065__ .img_inner {margin:0;}
.img_tile__1733065__ .item {float:left; width:100%; padding:10px 5px; position:relative;background:#fff; min-height:205px; border:5px solid #f5f5f5; border-radius:10px;}
.img_tile__1733065__ .item a {display:block; text-decoration:none;}
.img_tile__1733065__ .item .item_inner {padding:10px;}
.img_tile__1733065__ .figure {display:block; text-align:center;}
.img_tile__1733065__ .figure img {max-width:50px; vertical-align:top;}
.img_tile__1733065__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__1733065__ .caption > span {display:block;}
.img_tile__1733065__ .caption > span.subject {width:30px; padding:5px 0; border-radius:50%; background:#001e79; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;font-family: "Pretendard"; word-break:keep-all;margin:0 auto}
.img_tile__1733065__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#333333; line-height:1.4em;font-family: "Pretendard"; word-break:keep-all;}

.col_m_1__1733065__ .item {width:100%;}
.col_m_2__1733065__ .item {width:50%;}
.col_m_3__1733065__ .item {width:33.3333%;}
.col_m_4__1733065__ .item {width:25%;}
.col_m_1__1733065__ .item,
.col_m_2__1733065__ .item2n,
.col_m_3__1733065__ .item3n,
.col_m_4__1733065__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1733065__ .img_inner {margin:0 -15px;}
	.img_tile__1733065__ .item .item_inner {padding:15px;}
	.img_tile__1733065__ .caption {margin-top:15px;}
	.img_tile__1733065__ .caption > span.subject {padding:8px 15px;}
	.img_tile__1733065__ .caption > span.content {margin-top:15px;}

	.col_m_1__1733065__ .item,
	.col_m_2__1733065__ .item2n,
	.col_m_3__1733065__ .item3n,
	.col_m_4__1733065__ .item4n {clear:none;}

	.col_t_1__1733065__ .item {width:100%;}
	.col_t_2__1733065__ .item {width:50%;}
	.col_t_3__1733065__ .item {width:33.3333%;}
	.col_t_4__1733065__ .item {width:25%;}
	.col_t_5__1733065__ .item {width:20%;}
	.col_t_6__1733065__ .item {width:16.6666%;}
	.col_t_1__1733065__ .item,
	.col_t_2__1733065__ .item2n,
	.col_t_3__1733065__ .item3n,
	.col_t_4__1733065__ .item4n,
	.col_t_5__1733065__ .item5n,
	.col_t_6__1733065__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1733065__ .img_inner {margin:0;}
	.img_tile__1733065__ .item {padding:20px; min-height:320px;}
    .img_tile__1733065__ .figure img {max-width:90px; vertical-align:top;}
	.img_tile__1733065__ .caption {margin-top:20px;}
	.img_tile__1733065__ .caption > span.subject {width:35px; padding:5px; line-height:1.4em;}
	.img_tile__1733065__ .caption > span.content {padding:0; line-height:1.5em;}

	.text_sml__1733065__ .caption > span.subject {font-size:14px;}
	.text_sml__1733065__ .caption > span.content {font-size:13px;}
	.text_med__1733065__ .caption > span.subject {font-size:16px;}
	.text_med__1733065__ .caption > span.content {font-size:14px;}
	.text_big__1733065__ .caption > span.subject {font-size:18px;}
	.text_big__1733065__ .caption > span.content {font-size:15px;}

	.col_t_1__1733065__ .item,
	.col_t_2__1733065__ .item2n,
	.col_t_3__1733065__ .item3n,
	.col_t_4__1733065__ .item4n,
	.col_t_5__1733065__ .item5n,
	.col_t_6__1733065__ .item6n {clear:none;}

	.col_pc_1__1733065__ .item {width:100%;}
	.col_pc_2__1733065__ .item {width:50%;}
	.col_pc_3__1733065__ .item {width:33.3333%;}
	.col_pc_4__1733065__ .item {width:25%;}
	.col_pc_5__1733065__ .item {width:20%;}
	.col_pc_6__1733065__ .item {width:16.6666%;}
	.col_pc_1__1733065__ .item,
	.col_pc_2__1733065__ .item2n,
	.col_pc_3__1733065__ .item3n,
	.col_pc_4__1733065__ .item4n,
	.col_pc_5__1733065__ .item5n,
	.col_pc_6__1733065__ .item6n {clear:both;}
}

/*     1734625 : 타이틀 텍스트      */
.title__1734625__ {font-size:0}
.title__1734625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1734625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1734625__.style_top p {padding-top:10px}
.title__1734625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1734625__.style_right p {padding-right:14px}
.title__1734625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1734625__.style_bottom p {padding-bottom:12px}
.title__1734625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1734625__.style_left p {padding-left:14px}
.title__1734625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1734625__.style_circle1 p {padding-left:18px}
.title__1734625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1734625__.style_circle2 p {padding-left:18px}
.title__1734625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1734625__ p {font-size:36px; }
	.title__1734625__.style_top p:before {width:36px}
	.title__1734625__.style_right p:before {height:36px}
	.title__1734625__.style_bottom p:before {width:36px}
	.title__1734625__.style_left p:before {height:36px}
}

/*     1734655 : 이미지 리스트      */
.img_tile__1734655__ {margin:0;}
.img_tile__1734655__:after {content:''; display:block; clear:both;}
.img_tile__1734655__ * {box-sizing:border-box;}
.img_tile__1734655__ .item {float:left; position:relative; padding:10px;}
.img_tile__1734655__ .item .item_inner {display:block;text-decoration:none;}
.img_tile__1734655__ .figure {display:block;; border-radius:10px;overflow:hidden;}
.img_tile__1734655__ .figure img {width:100%; vertical-align:bottom; border-radius:10px;transform:scale(1.0); transition:transform .5s}
.img_tile__1734655__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }
.img_tile__1734655__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1734655__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__1734655__ .caption > span:first-child {margin-top:0;}
.img_tile__1734655__ .caption > span.subject { font-size:16px; font-weight:bold; color:#000000;font-family: "Pretendard"; word-break:keep-all;
}
.img_tile__1734655__ .caption > span.content {font-size:13px; color:#333333;font-family: "Pretendard"; word-break:keep-all;
}

.col_m_1__1734655__ .item {width:100%;}
.col_m_2__1734655__ .item {width:50%;}
.col_m_3__1734655__ .item {width:33.3334%;}
.col_m_4__1734655__ .item {width:25%;}
.col_m_1__1734655__ .item,
.col_m_2__1734655__ .item2n,
.col_m_3__1734655__ .item3n,
.col_m_4__1734655__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1734655__ {margin:0}
	.img_tile__1734655__ .item {padding:15px;}
	.img_tile__1734655__ .caption {padding:20px;}
	.img_tile__1734655__ .caption > span {margin-top:8px;}
	.img_tile__1734655__ .caption > span.subject {font-size:18px;}
	.img_tile__1734655__ .caption > span.content {font-size:14px;}

	.col_m_1__1734655__ .item,
	.col_m_2__1734655__ .item2n,
	.col_m_3__1734655__ .item3n,
	.col_m_4__1734655__ .item4n {clear:none;}

	.col_t_1__1734655__ .item {width:100%;}
	.col_t_2__1734655__ .item {width:50%;}
	.col_t_3__1734655__ .item {width:33.3334%;}
	.col_t_4__1734655__ .item {width:25%;}
	.col_t_5__1734655__ .item {width:20%;}
	.col_t_6__1734655__ .item {width:16.6666%;}
	.col_t_1__1734655__ .item,
	.col_t_2__1734655__ .item2n,
	.col_t_3__1734655__ .item3n,
	.col_t_4__1734655__ .item4n,
	.col_t_5__1734655__ .item5n,
	.col_t_6__1734655__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1734655__ {margin:0}
	.img_tile__1734655__ .item {padding:25px;}
	.img_tile__1734655__ .caption {padding:28px;}
	.img_tile__1734655__ .caption > span {margin-top:10px; line-height:1.6em;}
	.img_tile__1734655__ .caption > span.subject {font-size:20px;}
	.img_tile__1734655__ .caption > span.content {font-size:16px;}

	.col_t_1__1734655__ .item,
	.col_t_2__1734655__ .item2n,
	.col_t_3__1734655__ .item3n,
	.col_t_4__1734655__ .item4n,
	.col_t_5__1734655__ .item5n,
	.col_t_6__1734655__ .item6n {clear:none;}

	.col_pc_1__1734655__ .item {width:100%;}
	.col_pc_2__1734655__ .item {width:50%;}
	.col_pc_3__1734655__ .item {width:33.3334%;}
	.col_pc_4__1734655__ .item {width:25%;}
	.col_pc_5__1734655__ .item {width:20%;}
	.col_pc_6__1734655__ .item {width:16.6666%;}
	.col_pc_1__1734655__ .item,
	.col_pc_2__1734655__ .item2n,
	.col_pc_3__1734655__ .item3n,
	.col_pc_4__1734655__ .item4n,
	.col_pc_5__1734655__ .item5n,
	.col_pc_6__1734655__ .item6n {clear:both;}
}

/*     1734635 : 셀 설정      */
.cell_option__1734635__ {display:table;width:100%}
.cell_option__1734635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1734635__ {padding:50px 0;}
}

@media (min-width:1024px){
	.col__1734635__ {padding:80px 0 60px;}
}

/*     1734675 : 타이틀 텍스트 + 링크      */
.title__1734675__ {position:relative;font-size:0}
.title__1734675__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; ;line-height:1.4em;}
.title__1734675__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;font-family: "Pretendard"; }
.title__1734675__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__1734675__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__1734675__ p {font-size:32px}
	.title__1734675__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__1734675__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__1734675__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     1734665 : 최근 게시글 - 목록 (내부 여백형)      */
.pm-board_list__1734665__ {border-top:1px solid #ccc;border-bottom:1px solid #ddd;}
.pm-board_list__1734665__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__1734665__ ul li {margin:0;padding:0;border-top:1px solid #ddd;list-style-type:none}
.pm-board_list__1734665__ ul li:first-child {border-top-width:0;}

.pm-board_list__1734665__ ul li.header_bd {margin:0;padding:18px 5px;}
.pm-board_list__1734665__ ul li.header_bd > a {display:block;position:relative;}
.pm-board_list__1734665__ ul li.header_bd .cont_wrap {display:block;}
.pm-board_list__1734665__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:16px;font-weight:bold;color:#000;line-height:19px;font-family: "Pretendard";}
.pm-board_list__1734665__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:17px;font-family: "Pretendard";}
.pm-board_list__1734665__.date_show ul li.header_bd > a {padding-left:90px;}
.pm-board_list__1734665__.date_show ul li.header_bd > a:before {content:'';display:block;position:absolute;top:0;bottom:0;left:70px;width:1px;height:100%;background:#d5d5d5;}
.pm-board_list__1734665__.date_show ul li.header_bd .bd_date {position:absolute;top:0;left:8px;}
.pm-board_list__1734665__.date_show ul li.header_bd .bd_date .date_d {display:block;font-size:40px;font-family: "Pretendard";font-weight:bold;color:#000;text-align:center;line-height:40px;}
.pm-board_list__1734665__.date_show ul li.header_bd .bd_date .date_y_m {display:block;margin-top:3px;font-size:12px;font-family: "Pretendard";font-weight:bold;color:#888;text-align:center;line-height:12px;}
.pm-board_list__1734665__.date_show ul li.header_bd .cont_wrap {min-height:55px;}

.pm-board_list__1734665__ ul li.list_bd a {display:block;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:10px 5px;font-size:13px;color:#333;line-height:18px;font-family: "Pretendard";}
.pm-board_list__1734665__.date_show ul li.list_bd a {padding-right:65px}
.pm-board_list__1734665__.date_show ul li.list_bd a .bd_date {position:absolute;top:10px;right:5px;color:#aaa}
.pm-board_list__1734665__ ul li.list_bd.mgt_none {margin-top:0;}

.pm-board_list__1734665__ ul li.bd_empty {padding:0 10px;font-size:13px;font-family: "Pretendard";text-align:center;line-height:18px}
.pm-board_list__1734665__ ul li.bd_blank {display:none}
.pm-board_list__1734665__ ul li.bd_blank span {display:block;line-height:18px}

@media (min-width:1024px){
	.pm-board_list__1734665__ {border-top-width:1px;}
	.pm-board_list__1734665__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__1734665__ ul li.header_bd {padding:25px 0;}
	.pm-board_list__1734665__ ul li.header_bd .cont_wrap .h_title {font-size:20px;}
	.pm-board_list__1734665__ ul li.header_bd .cont_wrap .h_cont {margin-top:12px;font-size:16px;color:#666;line-height:22px;}
	.pm-board_list__1734665__.date_show ul li.header_bd > a {padding-left:130px;}
	.pm-board_list__1734665__.date_show ul li.header_bd > a:before {left:98px;}
	.pm-board_list__1734665__.date_show ul li.header_bd .bd_date {left:0;}
	.pm-board_list__1734665__.date_show ul li.header_bd .bd_date .date_d {font-size:68px;line-height:68px;}
	.pm-board_list__1734665__.date_show ul li.header_bd .bd_date .date_y_m {margin-top:5px;font-size:20px;line-height:20px;}
	.pm-board_list__1734665__.date_show ul li.header_bd .cont_wrap {min-height:93px;}

	.pm-board_list__1734665__ ul li.list_bd a {padding:15px 0;font-size:16px;line-height:20px;}
	.pm-board_list__1734665__.date_show ul li.list_bd a .bd_date {top:13px;}

	.pm-board_list__1734665__ ul li.bd_empty {line-height:20px}
	.pm-board_list__1734665__ ul li.bd_blank {display:block}
	.pm-board_list__1734665__ ul li.bd_blank span {line-height:20px}
}

/*     1734725 : 셀 설정      */
.cell_option__1734725__ {display:table;width:100%}
.cell_option__1734725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1734725__ {padding:20px; border-radius:10px;}
}

@media (min-width:1024px){
	.col__1734725__ {padding:30px; border-radius:10px;}
}

/*     1734955 : 타이틀 텍스트      */
.title__1734955__ {font-size:0}
.title__1734955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1734955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1734955__.style_top p {padding-top:10px}
.title__1734955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1734955__.style_right p {padding-right:14px}
.title__1734955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1734955__.style_bottom p {padding-bottom:12px}
.title__1734955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1734955__.style_left p {padding-left:14px}
.title__1734955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1734955__.style_circle1 p {padding-left:18px}
.title__1734955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1734955__.style_circle2 p {padding-left:18px}
.title__1734955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1734955__ p {font-size:30px; }
	.title__1734955__.style_top p:before {width:30px}
	.title__1734955__.style_right p:before {height:30px}
	.title__1734955__.style_bottom p:before {width:30px}
	.title__1734955__.style_left p:before {height:30px}
}

/*     1734825 : 제목&내용 가로형      */
.text_horizontal__1734825__ {display:table;}
.text_horizontal__1734825__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__1734825__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__1734825__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__1734825__ .title__1734825__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#333333;line-height:1.3em;font-family: "Pretendard";}
.text_horizontal__1734825__ .text__1734825__ {margin:0;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1734825__ .title__1734825__ {}
	.text_horizontal__1734825__ .text__1734825__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__1734825__ .icon {padding-right:25px;}
	.text_horizontal__1734825__ .icon img {height:auto;}
	.text_horizontal__1734825__ .title__1734825__ {margin-bottom:5px;font-size:14px}
	.text_horizontal__1734825__ .text__1734825__ {font-size:18px;padding-bottom:5px;}
}

/*     1734835 : 실선      */
.solid_line__1734835__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1734835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #333333; opacity:0.3}

.solid_line__1734835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1734835__ {height:20px}
}

/*     1734845 : 제목&내용 가로형      */
.text_horizontal__1734845__ {display:table;}
.text_horizontal__1734845__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__1734845__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__1734845__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__1734845__ .title__1734845__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#333333;line-height:1.3em;font-family: "Pretendard";}
.text_horizontal__1734845__ .text__1734845__ {margin:0;padding:0;font-size:16px;font-weight:normal;color:#333333;line-height:1.3em;font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1734845__ .title__1734845__ {}
	.text_horizontal__1734845__ .text__1734845__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__1734845__ .icon {padding-right:25px;}
	.text_horizontal__1734845__ .icon img {height:auto;}
	.text_horizontal__1734845__ .title__1734845__ {margin-bottom:5px;font-size:14px}
	.text_horizontal__1734845__ .text__1734845__ {font-size:18px;padding-bottom:5px;}
}

/*     1734855 : 실선      */
.solid_line__1734855__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1734855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #333333; opacity:0.3}

.solid_line__1734855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1734855__ {height:20px}
}

/*     1734885 : 제목&내용 가로형      */
.text_horizontal__1734885__ {display:table;}
.text_horizontal__1734885__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__1734885__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__1734885__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__1734885__ .title__1734885__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;font-family: "Pretendard";}
.text_horizontal__1734885__ .text__1734885__ {margin:0;padding:0;font-size:15px;font-weight:normal;color:#333333;line-height:1.3em;font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1734885__ .title__1734885__ {}
	.text_horizontal__1734885__ .text__1734885__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__1734885__ .icon {padding-right:25px;}
	.text_horizontal__1734885__ .icon img {height:auto;}
	.text_horizontal__1734885__ .title__1734885__ {margin-bottom:5px;font-size:14px}
	.text_horizontal__1734885__ .text__1734885__ {font-size:16px;padding-bottom:5px;}
}

/*     1734875 : 실선      */
.solid_line__1734875__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1734875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #333333; opacity:0.3}

.solid_line__1734875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1734875__ {height:20px}
}

/*     1734865 : 제목&내용 가로형      */
.text_horizontal__1734865__ {display:table;}
.text_horizontal__1734865__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__1734865__ .icon img {min-width:25px; height:25px;vertical-align:top;}
.text_horizontal__1734865__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__1734865__ .title__1734865__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;font-family: "Pretendard";}
.text_horizontal__1734865__ .text__1734865__ {margin:0;padding:0;font-size:14px;font-weight:normal;color:#333333;line-height:1.3em;font-family: "Pretendard";word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1734865__ .title__1734865__ {}
	.text_horizontal__1734865__ .text__1734865__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__1734865__ .icon {padding-right:25px;}
	.text_horizontal__1734865__ .icon img {height:auto;}
	.text_horizontal__1734865__ .title__1734865__ {margin-bottom:5px;font-size:14px}
	.text_horizontal__1734865__ .text__1734865__ {font-size:15px;padding-bottom:5px;}
}

/*     1734965 : 셀 설정      */
.cell_option__1734965__ {display:table;width:100%}
.cell_option__1734965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1734965__ {padding:20px; border-radius:10px;}
}

@media (min-width:1024px){
	.col__1734965__ {padding:28px; border-radius:10px;}
}

